.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.044832px;}
.ls9{letter-spacing:-0.039528px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.030744px;}
.ls3{letter-spacing:0.035136px;}
.ls6{letter-spacing:0.039528px;}
.ls4{letter-spacing:0.043920px;}
.ls8{letter-spacing:0.048312px;}
.ls5{letter-spacing:0.052704px;}
.ls1{letter-spacing:19.891200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.014400px;}
.wsb{word-spacing:-0.008784px;}
.wsc{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.004392px;}
.wsa{word-spacing:0.008784px;}
.wsd{word-spacing:0.013176px;}
.wse{word-spacing:0.079056px;}
.ws1{word-spacing:0.292800px;}
.ws5{word-spacing:0.702720px;}
.ws7{word-spacing:0.953064px;}
.ws3{word-spacing:1.923696px;}
.ws4{word-spacing:3.113928px;}
.ws6{word-spacing:3.355488px;}
.ws8{word-spacing:7.198488px;}
._1{margin-left:-1.155096px;}
._0{width:1.207800px;}
.fc2{color:rgb(154,154,154);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:112.080000px;}
.y0{bottom:0.000000px;}
.y2{bottom:115.523843px;}
.y27{bottom:146.854936px;}
.y26{bottom:364.822936px;}
.y25{bottom:364.828190px;}
.y24{bottom:385.169203px;}
.y23{bottom:405.510215px;}
.y22{bottom:425.851228px;}
.y21{bottom:446.095211px;}
.y20{bottom:466.436224px;}
.y1f{bottom:486.777237px;}
.y1e{bottom:507.118250px;}
.y1d{bottom:527.459263px;}
.y1c{bottom:547.800275px;}
.y1b{bottom:568.044258px;}
.y1a{bottom:588.385271px;}
.y19{bottom:608.726284px;}
.y18{bottom:629.067297px;}
.y17{bottom:649.408310px;}
.y16{bottom:669.652292px;}
.y15{bottom:689.993305px;}
.y14{bottom:710.334318px;}
.y13{bottom:730.675331px;}
.y12{bottom:751.016344px;}
.y11{bottom:771.357357px;}
.y10{bottom:791.601339px;}
.yf{bottom:811.845322px;}
.ye{bottom:919.722515px;}
.yd{bottom:939.966498px;}
.yc{bottom:960.307511px;}
.yb{bottom:980.648524px;}
.ya{bottom:1000.989537px;}
.y9{bottom:1021.233520px;}
.y8{bottom:1041.574532px;}
.y7{bottom:1064.230286px;}
.y6{bottom:1100.187776px;}
.y4{bottom:1202.086129px;}
.y5{bottom:1210.086249px;}
.y1{bottom:1221.270398px;}
.y3{bottom:1242.768348px;}
.h7{height:31.974961px;}
.h1{height:31.992188px;}
.h6{height:31.996406px;}
.h2{height:34.968750px;}
.h4{height:52.417969px;}
.h5{height:52.453125px;}
.h3{height:81.597305px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:10.315160px;}
.x7{left:110.961233px;}
.x1{left:113.852370px;}
.x6{left:221.534924px;}
.x4{left:270.411429px;}
.x3{left:273.496336px;}
.x9{left:385.709849px;}
.x8{left:531.760941px;}
.x5{left:680.317393px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.037204pt;}
.ls9{letter-spacing:-0.032802pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.025513pt;}
.ls3{letter-spacing:0.029157pt;}
.ls6{letter-spacing:0.032802pt;}
.ls4{letter-spacing:0.036447pt;}
.ls8{letter-spacing:0.040092pt;}
.ls5{letter-spacing:0.043736pt;}
.ls1{letter-spacing:16.506644pt;}
.ws2{word-spacing:-0.011950pt;}
.wsb{word-spacing:-0.007289pt;}
.wsc{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003645pt;}
.wsa{word-spacing:0.007289pt;}
.wsd{word-spacing:0.010934pt;}
.wse{word-spacing:0.065604pt;}
.ws1{word-spacing:0.242979pt;}
.ws5{word-spacing:0.583150pt;}
.ws7{word-spacing:0.790897pt;}
.ws3{word-spacing:1.596373pt;}
.ws4{word-spacing:2.584083pt;}
.ws6{word-spacing:2.784540pt;}
.ws8{word-spacing:5.973641pt;}
._1{margin-left:-0.958552pt;}
._0{width:1.002289pt;}
.fs3{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:59.748954pt;}
.fs1{font-size:93.009205pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:95.867067pt;}
.y27{bottom:121.867067pt;}
.y26{bottom:302.747067pt;}
.y25{bottom:302.751427pt;}
.y24{bottom:319.631347pt;}
.y23{bottom:336.511267pt;}
.y22{bottom:353.391187pt;}
.y21{bottom:370.190587pt;}
.y20{bottom:387.070507pt;}
.y1f{bottom:403.950427pt;}
.y1e{bottom:420.830347pt;}
.y1d{bottom:437.710267pt;}
.y1c{bottom:454.590187pt;}
.y1b{bottom:471.389587pt;}
.y1a{bottom:488.269507pt;}
.y19{bottom:505.149427pt;}
.y18{bottom:522.029347pt;}
.y17{bottom:538.909267pt;}
.y16{bottom:555.708667pt;}
.y15{bottom:572.588587pt;}
.y14{bottom:589.468507pt;}
.y13{bottom:606.348427pt;}
.y12{bottom:623.228347pt;}
.y11{bottom:640.108267pt;}
.y10{bottom:656.907667pt;}
.yf{bottom:673.707067pt;}
.ye{bottom:763.228587pt;}
.yd{bottom:780.027987pt;}
.yc{bottom:796.907907pt;}
.yb{bottom:813.787827pt;}
.ya{bottom:830.667747pt;}
.y9{bottom:847.467147pt;}
.y8{bottom:864.347067pt;}
.y7{bottom:883.147867pt;}
.y6{bottom:912.987067pt;}
.y4{bottom:997.547067pt;}
.y5{bottom:1004.185939pt;}
.y1{bottom:1013.467067pt;}
.y3{bottom:1031.307067pt;}
.h7{height:26.534312pt;}
.h1{height:26.548607pt;}
.h6{height:26.552108pt;}
.h2{height:29.018698pt;}
.h4{height:43.498872pt;}
.h5{height:43.528047pt;}
.h3{height:67.713244pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:8.560000pt;}
.x7{left:92.080800pt;}
.x1{left:94.480000pt;}
.x6{left:183.840000pt;}
.x4{left:224.400000pt;}
.x3{left:226.960000pt;}
.x9{left:320.080000pt;}
.x8{left:441.280000pt;}
.x5{left:564.559064pt;}
}
